﻿.pagecontent
{
	top: 0;
	left: 0;
	position: absolute;
	display:flexbox;
}
.km-root .km-pane .km-view .km-icon {
   background-size: 100% 100%;
   -webkit-background-clip: border-box;
}
.tab-whatisnew
{
	white-space:nowrap;
}
.tab-whatisnew .km-text
{
	margin-left: -3px
}
.km-material .km-list > li
{
	border-width:1px 0 0;
}
.km-material :not(.km-virtual-list).km-list > li:first-child
{
	border-top-width:0;
}
.km-material .km-button
{
	text-transform:none !important;
}
.km-material .k-dropdown .k-input, .km-material input, .km-material input[type=email], .km-material input[type=number], .km-material input[type=password], .km-material input[type=search], .km-material input[type=tel], .km-material input[type=text]:not(.k-input), .km-material input[type=url], .km-material select, .km-material textarea, .km-root .km-material textarea
{
	color: #3f51b5;
}